# demo-renovate

Test de renovate 


GitLab CI/CD pipeline

For GitLab pipelines we recommend you use the renovate-runner project on GitLab. We've prepared some pipeline templates to run Renovate on pipeline schedules in an easy way. You can also find the configuration steps there.
